clang-tools 8.0.0

Namespaces | Functions
DurationComparisonCheck.cpp File Reference
`#include "DurationComparisonCheck.h"`
`#include "DurationRewriter.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/Tooling/FixIt.h"`
Include dependency graph for DurationComparisonCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::abseil

## Functions
static bool | clang::tidy::abseil::IsValidMacro (const MatchFinder::MatchResult &Result, const Expr *E)
| Return `true` if `E` is a either: not a macro at all; or an argument to one. More...